/* CSS Document */
body{ margin:0; padding:0; font-size:13px; font-family:Arial, Helvetica, sans-serif;}

#top{ width:872px; height:92px; background:url(/images/top_di.gif) repeat-x; margin:0 auto;}
#logo{ width:872px; height:92px; background:url(/images/kuaibao_logo.jpg) left center no-repeat;}
#logo a{ width:85px; height:22px; display:block; position:relative; float:left; top:65px; left:515px;}
#logo .PaperTitle{ width:220px; height:20px; color:#FFFFFF; text-align:center; font-size:13px; line-height:20px; position:relative; top:65px; left:550px; float:left;}

#roll{ width:872px; height:23px; line-height:23px; background:url(/images/kuaibao_pmd.gif); margin:0 auto;}
#roll a{ color:#FFFFFF; text-decoration:none;}
#roll a:hover{ color:#FFFFFF; text-decoration:underline;}

#content{ width:842px; height:auto; overflow:hidden; margin:0 auto; background:url(/images/neiyepudi03.jpg) left bottom #c5020d; padding:15px;}
#left{ width:504px; height:auto; float:left;}
	.NewsTitle{ width:434px; height:50px; background:url(/images/kuaibao_xunxi01.gif) left center no-repeat; line-height:50px; padding-left:70px; font-size:16px; font-weight:bold; color:#FFFFFF;}
	.NewsContent{ width:504px; height:auto; background-color:#FFFFFF; font-size:13px; line-height:25px;}
	.NewsContent a{color:#333333; text-decoration:none;}
	.NewsContent a:hover{color:#990000; text-decoration:underline;}
	.NewsContent td{ border-bottom:dashed 1px #c0c0c0;}

#right{ width:320px; height:auto; float:right;}
	.piclink{ width:320px; height:43px; margin-bottom:10px;}
	.activity{ width:320px; height:339px; background-color:#FFFFFF;}
		.activityTitle{ width:320px; height:48px; background:url(/images/kuaibao_huaxu.gif);}
		.actcon{ width:294px; height:256px; margin:0 auto; background-color:#efefef;}
		.actTitle{ width:320px; height:30px; line-height:30px; text-align:center;}
	.lookback_t{ width:320px; height:44px; background-image:url(/images/kuaibao_huigu.gif); margin-top:15px;}
    .lookcontent{ width:320px; height:217px; background-color:#FFFFFF;}
	.looklayer{ width:320px; height:108px;}
	.looklayer .leftlook{ width:122px; height:94px; float:left; padding:14px 0 0 14px;}
	.looklayer .leftlook .picborder{ width:100px; height:75px; padding:4px; border:solid 1px #c0c0c0;}
	.looklayer .rightlook{ width:184px; height:98px; float:right; padding:5px 0; line-height:25px; overflow:hidden;}
	.looklayer .rightlook a{ font-size:13px; text-decoration:none; color:#555555;}
	.looklayer .rightlook a:hover{ font-size:13px; text-decoration:underline; color:#990000;}
	
#footer{ width:852px; height:40px; padding:10px; background-color:#efefef; color:#666666; margin:0 auto; font-size:12px; line-height:20px;}
#footer a{ color:#990000; text-decoration:none;}
#footer a:hover{ color:#990000; text-decoration:underline;}

.font99000013px{ font-size:13px; color:#990000;}


div#MainPromotionBanner{
	width:504px;
	height:270px;
	background:#990000;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 270px; 
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 504px;
	height: 270px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 504px;
	height: 270px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 245px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(/pic/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(/pic/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}
#hotnews{width:872px;height:22px;line-height:22px;background-color:#e8e8e8;margin:0px auto 0;}
        .marquee {
            overflow: hidden;
            background: #fff3cd;
        }
        .marquee > div {
            white-space: nowrap;
            animation: scroll 30s linear infinite;
        }
        .marquee:hover > div {
            animation-play-state: paused; 
        }
        @keyframes scroll {
            0% { transform: translateX(80%); }
            100% { transform: translateX(-80%); }
        }